uuid: b92d5b2e-1970-4194-a253-d80b0f4b787c
langcode: es
status: true
dependencies:
  module:
    - micon_paragraphs
third_party_settings:
  micon_paragraphs:
    icon: ''
id: etapa_stretch
label: 'Tramo Localidades (Etapa)'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
